<ART ID="1250059" PID="2610" JID="147" BPAGE="1250059-1" EPAGE="1250059-20" PII="S0217984912500595" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>KAPPA-DEFORMED RANDOM-MATRIX THEORY BASED ON KANIADAKIS STATISTICS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A. Y.</FNM>
<SNM>ABUL-MAGD</SNM>
<X-REF REFID="S0217984912500595AF001"></X-REF>
<X-REF REFID="S0217984912500595AF002"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>ABDEL-MAGEED</SNM>
<X-REF REFID="S0217984912500595AF002"></X-REF>
</AUT>
<AFF ID="S0217984912500595AF001">Faculty of Engineering, Sinai University, El-Arish, <CNY>Egypt</CNY></AFF>
<AFF ID="S0217984912500595AF002">Faculty of Science, Zagazig University, Zagazig, <CNY>Egypt</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 October 2011</RE>
<RV>5 February 2012</RV>
</HIST>
<ABST>
<P>We present a possible extension of the random-matrix theory, which is widely used to describe spectral fluctuations of chaotic systems. By considering the Kaniadakis non-Gaussian statistics, characterized by the index &#x03BA; (Boltzmann&#x2013;Gibbs entropy is recovered in the limit <F>&#x03BA; &#x2192; 0</F>), we propose the non-Gaussian deformations <F>(&#x03BA; &#x2260; 0)</F> of the conventional orthogonal and unitary ensembles of random matrices. The joint eigenvalue distributions for the &#x03BA;-deformed ensembles are derived by applying the principle maximum entropy to Kaniadakis entropy. The resulting distribution functions are base invariant as they depend on the matrix elements in a trace form. Using these expressions, we introduce a new generalized form of the Wigner surmise valid for nearly-chaotic mixed systems, where a basis-independent description is still expected to hold. We motivate the necessity of such generalization by the need to describe the transition of the spacing distribution from chaos to order, at least in the initial stage. We show several examples about the use of the generalized Wigner surmise to the analysis of the results of a number of previous experiments and numerical experiments. Our results suggest the entropic index &#x03BA; as a measure for deviation from the state of chaos. We also introduce a &#x03BA;-deformed Porter&#x2013;Thomas distribution of transition intensities, which fits the experimental data for mixed systems better than the commonly-used gamma-distribution.</P>
</ABST>
<KWDG>
<KWD>Generalized entropy</KWD>
<KWD>random-matrix theory</KWD>
<KWD>mixed systems</KWD>
</KWDG>
</FRONT>
</ART>
